/* 
 Theme Name:     Enfold Child 
 Theme URI:      http://www.flyingobjex.com 
 Description:    Enfold Child Theme 
 Author:         Steve Hendricks 
 Author URI:     http://www.flyingobjex.com 
 Template:       enfold 
 Version:        0.1.0 
*/ 
 
@import url("../enfold/style.css"); 
 
/* =Theme customization starts here 
-------------------------------------------------------------- */ 
 
#top .social_bookmarks li { 
	height: 100%; 
	float: right; 
	padding: 0; 
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	-ms-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out; 
	border-right-style: solid; 
	border-right-width: 0px; 
	display: block; 
	width: 30px; 
} 
 
.colist{ 
	float:right; 
	width: 32.3%; 
	height: 150px; 
	background-color:#eee; 
	padding:10px; 
	margin: 19px; 
	border-radius: 10px; 
} 
 
.colist .cotitle{ 
 
	color: #0b3a66; 
    	font-size: 1.2em; 
    	font-weight: bold; 
} 
 
.coaddress { 
  background-color: #eee; 
  border-radius: 10px; 
  padding: 10px; 
  overflow:auto; 
} 
 
.desc-long{ 
	margin:15px 0; 
} 
	 
html{ 
	background: url("http://semco.hinjpin.org/wp-content/themes/enfold/images/background-images/ios-linen-light.png") repeat scroll center top #333333; 
	 
	} 
 
 
 
 
 
/*************************\ 
 *** COSMIC EDITS (JW) *** 
\*************************/ 
 
.helpline { 
  float: left; 
  line-height: 30px; 
} 
 
@media only screen and (max-width: 767px) { 
  .helpline { 
    text-align: center; 
    float: none; 
  } 
} 
 
 
/*** DIRECTORY PAGE ***/ 
 
.page-id-5753 .colist { 
  float: left; 
  border-radius: 10px; 
  margin-right: 1%; 
  margin-left: 1%; 
  width: 31.3%; 
  height: auto; 
} 
.page-id-5753 .colist:nth-of-type(3n+1) { 
  clear: left; 
} 
 
@media only screen and (max-width: 767px) { 
  .page-id-5753 .colist { 
    margin-right: 2%; 
    margin-left: 2%; 
    width: 46%; 
  } 
  .page-id-5753 .colist:nth-of-type(3n+1) { 
    clear: none; 
  } 
  .page-id-5753 .colist:nth-of-type(2n+1) { 
    clear: left; 
  } 
} 
 
@media only screen and (max-width: 400px) { 
  .page-id-5753 .colist { 
    float: none; 
    margin-right: 0; 
    margin-left: 0; 
    width: 100%; 
  } 
} 
 
 
/*** LOGO SPACING ADJUSTMENTS ***/ 
@media only screen and (max-width: 767px) { 
  .responsive #top .logo { 
    padding: 20px 0; 
  } 
} 
 
@media only screen and (min-width: 768px) { 
  div .logo { 
    padding-top: 10px; 
  } 
} 
 
 
 
 
/*** MENU ***/ 
#top #header .avia_mega_div > .sub-menu, 
#top #header .avia_mega_div > .sub-menu.avia_mega_hr, 
#top #header .avia_mega_div > .sub-menu > li { 
  padding: 0; 
} 
 
#top #header .mega_menu_title a { 
  font-size: 1rem; 
  padding: 1em; 
}

/* Style overrides for the Geo-directory search widget */
.geodir_advance_search_widget {
  display: flex;
  background-color: #fcfcfc;
  align-items: center;
}

.geodir_advance_search_widget > form {
  flex-grow: 1;
}

.geodir_advance_search_widget > a {
  margin-left: 20px;
  margin-right: 20px;
  box-sizing: border-box;
  border-width: 2px;
  border-style: outset;
  border-color: buttonface;
  padding: 7px;
  width: 13%;
  background-color: buttonface;
  color: buttontext;
  font: inherit;
  line-height: 2.25;
  text-align: center;
  cursor: default;
  -moz-appearance: push-button;
  -webkit-appearance: push-button;
}
.geodir_advance_search_widget > a:hover,
.geodir_advance_search_widget > a:focus {
  text-decoration: none;
}

.geodir-search {
  display: flex;
}

.geodir-search > * {
  flex: 1 1 auto;
}